Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Linux System Administrator, HCL, 1 years 10 months, Ghaziabad, 2.0
From: urvashi bhatia <[email-masked]>
To: [email-masked]
Date: Mon, 5 Aug 2019 07:28:51 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1370 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

urvashi bhatia

(3/5)

I am a btech graduate 2017 batch passout, I have been working in hcl technologies from past 1.5 years as a Linux administrator and I was there to handle all the l1 task there
View Attached CV

Key Skills NAGIOS,RHCE,SAR,LAMP,Zimbra,Apache Tomcat,WireShark,TCPDump,NMAP,Top,Unix Administration,Linux System Administration,Apache,LVM,Samba,NFS,NFS Server,Red Hat Certified Engineer,Ubuntu,Linux,Unix,SSH,NTP,System Engineering,Solaris,IPTABLES,Postfix

Exp
1 years 10 months

CTC
2.0

Location
Ghaziabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Linux System Administrator
Current Company HCL
Notice Period 2 Months
Previous Designation Graduate Trainee

Contact Details
Mobile: 8447200426
Landline: Not Specified

Prefers Delhi, Noida, Gurgaon
Education
krishna engineering college, ghaziabad
B.Tech/B.E.
krishna engineering college, ghaziabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem